/* ---- FRONT-END ---- */
.hbn-p25-image-slider-container .h-scrolling {
	position: relative;
}

.hbn-p25-image-slider-container .h-scrolling .scrolling {
	position: relative;
	display: flex;
    flex-wrap: nowrap;
	flex-direction: row;
	column-gap: 15px;
	padding: 5px;
    overflow-x: auto;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
	column-gap: 30px;
	left: 50%;
    right: 50%;
    transform: translateX( -50% );
}



.hbn-p25-image-slider-container .hbn-p25-image-slider-single-item-container {
	position: relative;
	display: flex; 
	flex-direction: row;
	aspect-ratio: 16/9;
	flex: 0 0 75%;
}

.hbn-p25-image-slider-container .hbn-p25-image-slider-single-item-container img {
	position: absolute;
	opacity: 20%;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.hbn-p25-image-slider-container .hbn-p25-image-slider-single-item-container.active {
	   
}

.hbn-p25-image-slider-container .hbn-p25-image-slider-single-item-container.active img {
	opacity: 1;
}

.hbn-p25-image-slider-single-item-container .item.active .hbn-p25-image-slider-single-item-container {
	width: 100%;
	height: 100%;
}

.hbn-p25-image-slider-single-item-container {}



body .wpsisac-slick-variable.wpsisac-prodesign-10 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-32 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-14 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-5 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-6 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-8 .wpsisac-slick-image-slide, 
body .wpsisac-slick-variable.wpsisac-prodesign-9 .wpsisac-slick-image-slide {
	padding: 0 10px;
}

body .wpsisac-slick-variable.wpsisac-prodesign-14 .wpsisac-slick-image-slide {
	opacity: .4;
	transform: all .3s ease-in-out;
}

body .wpsisac-slick-variable.wpsisac-prodesign-14 .wpsisac-slick-image-slide.slick-active {
	opacity: 1;
	transform: all .3s ease-in-out;
}

body .wpsisac-slick-variable.wpsisac-image-fit .wpsisac-img-wrap {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

body .wpsisac-slick-variable.wpsisac-image-fit .wpsisac-img-wrap img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	object-position: center;
}

body .wpsisac-slick .slick-dots {
	bottom: 50px!important;
}

body .wpsisac-slick .slick-dots li button, 
body .wpsisac-slider-nav .slick-dots li button {
	background-color: transparent!important;
	border-color: #FFFFFF;
}

body .wpsisac-slick .slick-dots li.slick-active button, 
body .wpsisac-slider-nav .slick-dots li.slick-active button {
	background-color: #FFFFFF!important;
}

body .wpsisac-slick .slick-arrow {
	right: 100px;
	top: 50%!important;
	height: 80px;
	width: 80px;
	background-color: transparent;
}

body .wpsisac-slick .slick-prev.slick-arrow {
	left: 100px;
}

body .wpsisac-slick .slick-arrow::before {
	display: block;
	content: '';
	height: 80px;
	width: 80px;
	background-image: url('images/Habion - Calendar Arrow Round.svg');
}

body .wpsisac-slick .slick-prev.slick-arrow::before {
	transform: rotate( 180deg );
}



body .wpsisac-slick .slick-arrow svg {
	display: none;
}




@media(max-width: 767px) {
	body .wpsisac-slick .slick-arrow {
		right: 15px;
		top: 50%!important;
		height: 50px;
		width: 50px;
		background-color: transparent;
	}

	body .wpsisac-slick .slick-prev.slick-arrow {
		left: 15px;
	}

	body .wpsisac-slick .slick-arrow::before {
		display: block;
		content: '';
		height: 50px;
		width: 50px;
		background-image: url('images/Habion - Calendar Arrow Round.svg');
	}

	body .wpsisac-slick .slick-prev.slick-arrow::before {
		transform: rotate( 180deg );
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	body .wpsisac-slick .slick-arrow {
		right: 15px;
		top: 50%!important;
		height: 50px;
		width: 50px;
		background-color: transparent;
	}

	body .wpsisac-slick .slick-prev.slick-arrow {
		left: 15px;
	}

	body .wpsisac-slick .slick-arrow::before {
		display: block;
		content: '';
		height: 50px;
		width: 50px;
		background-image: url('images/Habion - Calendar Arrow Round.svg');
	}

	body .wpsisac-slick .slick-prev.slick-arrow::before {
		transform: rotate( 180deg );
	}
}




